plaintiff:
- 郭卓堅
- 葉慶祥
defendant:
- 香港行政長官林鄭月娥女士
jurisdiction_code: HKCFI
jurisdiction_name: Court of First Instance of the High Court of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: "Applicants seek leave for judicial review challenging the Chief Executive's decision not\
  \ to establish a Commission to inquire into police actions during protests related to proposed amendments\
  \ to the "
case_object:
- appointment of a Commission
judgment_result:
- charge: Application for leave to apply for judicial review (liability issue)
  result: Disallowed. The court dismissed the application as it is not reasonably arguable and has no
    realistic prospect of success, due to the lack of legal duty on the Chief Executive in Council to
    appoint a Commission, and the inappropriate nature of the relief sought by the applicants.
judgment_summary: >-
  郭卓堅和葉慶祥申请司法复核，要求行政长官林鄭月娥女士成立调查委员会审查与修例相关的抗议事件。法院认为，根据《委任 inquiry 经理条例》第2(1)条，任命委员会的权力属于行政长官会同行政会议，法院无权任命或指示其任命委员会；且申请人未能证明行政长官有法律义务必须任命委员会或因未任命而违反了法律义务。因此，法院驳回申请，认为其没有合理胜诉机会。
involved_entities:
- entity_name: Hon Leung Chun-ying
  reason: Hong Kong Chief Executive, mentioned as 'the Chief Executive' and 'Putative Respondent'.
- entity_name: 郭卓堅
  reason: 1st Applicant in the case.
- entity_name: 葉慶祥
  reason: 2nd Applicant in the case.
- entity_name: Anderson Chow J
  reason: Presiding judge of the High Court, responsible for fact-finding and adjudication.
